<?php 

	get_header();

	get_sidebar('top');
	
	do_action('nomad_press_top_section', 'archive');

	get_sidebar('header');

	get_template_part('core/templates/breadcrumb'); 

	if ( !avventura_lite_setting('avventura_lite_category_layout') || avventura_lite_setting('avventura_lite_category_layout') == 'masonry' ) {
				
		get_template_part('layouts/archive','masonry'); 

	} else if ( strstr(avventura_lite_setting('avventura_lite_category_layout'), 'sidebar' )) { 

		get_template_part('layouts/archive','sidebar'); 

	} else { 
		
		get_template_part('layouts/archive','classic');
			
	}

	get_footer(); 

?>